{% extends 'base.html.twig' %}

{% block body %}
    {% if form.delete is defined %}
        Are you sure you want to delete the User: {{ form.vars.value.name }} ?
        {{ form(form) }}
    {% endif %}
{% endblock %}